@charset "UTF-8";
/* CSS Document */

/* Colours

	
*/

@-moz-viewport { width: device-width; scale: 1;}
@-ms-viewport { width: device-width; scale: 1;}
@-webkit-viewport { width: device-width; scale: 1;}
@-o-viewport { width: device-width; scale: 1;}
@viewport { width: device-width; scale: 1;}

*, *:before, *:after {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ease-all *, .ease-all *:before, .ease-all *:after {
    -webkit-transition: all 450ms ease-in-out;
	-moz-transition: all 450ms ease-in-out;
	-ms-transition: all 450ms ease-in-out;
	-o-transition: all 450ms ease-in-out;
	transition: all 450ms ease-in-out;
}

.hidden {
    display: none;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
}

.none, .none:before, .none:after {
    -webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

html {
	-moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
    text-size-adjust: 100%;
	font-family: 'Raleway', sans-serif;
    text-align: center;
}

body {
    margin: auto;
}

p, h1, h2, h3, h4, h5, h6 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.cus-logo {
    width: 5rem;
    position: absolute;
    left: .5rem;
    top: .25rem;
}

.pub-logo {
    width: 11rem;
    padding-top:4rem;
}

.dropdown {
    position: relative;
    display: none;  
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: .9rem;
    width: 13rem;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.pub-logo:hover {
	-webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
	-o--transform: scale(1.25);
	transform: scale(1.25);
}

.issue-numbers {
    width: 11rem;
    display: none;
    font-family: Arial, sans-serif;
    color: #9f9f9f;
}

.newsstands img {
    max-width: 20rem;
}

hr {
    max-width: 40rem;
}
.banner {
  -webkit-clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 9% 50%, 0% 0%);
clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 9% 50%, 0% 0%);
    background-color: #fff; 
    width:20.5rem;
    height:6.5rem;
    right:0;
    top:5rem;
    position:absolute;
}

.subline {
    color: #ffffff;
    font-size: 1.5rem;
    text-transform: uppercase;
    border-top: solid 2px #ffffff;
    border-bottom: solid 2px #ffffff;
    padding-top:1rem;
    margin-top: 5rem;
}

.sub-btn {
    background-color: red;
    color: #ffffff;
    padding: 1rem;
    text-decoration: none; 
    border-radius: 3px;
}

.sub-btn:hover {
    background-color: #000000;
}

.sub-btn-nav {
    background-color: #ffffff;
    border: solid 1px red;
    color: red;
    padding: .5rem;
    text-decoration: none; 
    margin-right: .5rem;
    position:relative;
    top:-.5rem;
    font-size: 1rem;
    font-family: 'Raleway', sans-serif;
}

.sub-btn-nav:hover {
    background-color: red;
    color: #ffffff;
}

.scroll-btn {
    width: 4rem;
    margin: 1rem;
    padding-bottom: 2.3rem;
}

.scroll-btn:hover {
    width: 5rem;
    padding-bottom: 0rem;
    padding-top: 1.44rem;
}

.return-btn {
    background-color: #ffffff;
    color: red;
    padding: 1rem;
    text-decoration: none; 
    font-weight: 700;
}

a.media-btn {
    margin: 1rem;
    color: #b7b7b7;
    font-size: 3rem;
}

a.media-btn:hover {
    color: #f45656;
}


/*------------------------------------------------------------- Nav --*/

nav {
    height: 4rem;
    position:fixed;
    width: 100%;
    background-color: #ffffff;
    z-index: 20;
    border-bottom: solid 1px #d0d0d0;
}

nav ul {
    list-style: none;
    text-align: right;
    float: right;
    max-width: 30rem;
    background-color: #ffffff;
    margin-top:-2.5rem;
    padding-left: 1rem;
}

nav ul li {
    padding: .75rem 1rem;
    border-bottom: solid #d3d3d3 1px;
    padding-left: 2rem;
}

nav a {
    color: inherit;
    text-decoration: none;    
}

nav ul li:hover {
    color: crimson;
}

/*------------------------------------------------------------- Sections --*/

.section-home {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5191c+0,ff4032+100 */
background: #e5191c; /* Old browsers */
background: -moz-linear-gradient(top,  #e5191c 0%, #ff4032 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e5191c 0%,#ff4032 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e5191c 0%,#ff4032 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5191c', endColorstr='#ff4032',GradientType=0 ); /* IE6-9 */


min-height: 100vh;
}

.pattern {
    background: url("../images/pattern.png") repeat ;
    min-height: inherit;
}

.section-pubs {
    height: 30rem;
    height: 30vh;
    min-height:44rem;
    padding-top: 2vh;
}

.section-canvet {
    background: url("../images/going_over_the_top2.jpg");
    background-size: cover;
    background-position: center;
    color:white;
}

.section-awards {
    padding-top: 1rem;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 8px 59px -30px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 8px 59px -30px rgba(0,0,0,0.75);
    box-shadow: 0px 8px 59px -30px rgba(0,0,0,0.75);
}

td {
    min-width: 15rem;
    padding: 1rem;
}

.awards-img td {
padding-bottom: 0;
    color: #656565;
}

table h4, table p, table a {
    font-size: .9rem;
    padding-bottom: 0;
    text-decoration: none;
}

table a {
    color: #de1f4b;
}

table a:hover {
    color: #1e297b;
}

.arrows p {
    font-size: 2rem;
    display:inline-block;
    padding: .5rem 3rem 3rem;
    color: #bebebe;
}

.arrows p:hover {
    color: red;
}

.award-container {
    margin: auto;
    max-width: 100%;
    overflow-x: auto;
    white-space: nowrap;
}

.section-about {
    padding-top:4rem;
    padding-bottom:5rem;
}

.section-about p, .section-upcoming p, .section-newsstands p {
     text-align: left;
}

.section-banner {  
padding: 2rem 2rem 3.5rem;
-webkit-box-shadow: 0px 0px 68px -30px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 68px -30px rgba(0,0,0,0.75);
box-shadow: 0px 0px 68px -30px rgba(0,0,0,0.75);
}

.section-upcoming h3, .section-upcoming {
    text-align: center;   
}

.section-upcoming {
    padding: 2rem 2rem 3.5rem;

-webkit-box-shadow: 0px 0px 68px -30px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 68px -30px rgba(0,0,0,0.75);
box-shadow: 0px 0px 68px -30px rgba(0,0,0,0.75); */
}

.section-newsstands {
    padding-top:2rem;
    padding-bottom:3rem;
    
}

.section-issues {
    padding: 2rem 1rem 1rem;
    max-width: 60rem;
    margin: auto;
   background-color: #ffffff;
}

.section-subscribe {
    padding: 5rem 1rem;
}

.section-subscribe p {
    line-height: 1.25rem;
}

.latest img {
    max-width: 15rem;
}

/*------------------------------------------------------------- Contact --*/

.contact-form {
    display: block;
    margin: auto;
    background-color: #ededed; 
    padding-bottom: 3rem;
    text-align: left;
    
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5191c+0,ff4032+100 */
background: #e5191c; /* Old browsers */
background: -moz-linear-gradient(top,  #e5191c 0%, #ff4032 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e5191c 0%,#ff4032 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e5191c 0%,#ff4032 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5191c', endColorstr='#ff4032',GradientType=0 ); /* IE6-9 */

}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #585858;
    font-size: .9rem;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #585858;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #585858;
}
:-moz-placeholder { /* Firefox 18- */
  color: #585858;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #f4f4f4 inset !important;
}

.contact-form input, textarea, label {
    display: block;
    width: 80%;
    height: 1.5rem;
    max-width: 25rem;
    border: none;
    font-size: .75rem;
    font-family: 'Raleyway', sans-serif;
}

.contact-form input, textarea {
    border-bottom: solid 1px #d6d6d6;
    margin-top: 1rem;
}

textarea {
    height: 5rem;
     resize: none;
}

.contact-submit {
    background-color: #000000;
    color: #ffffff;
    border-style: none;
    display: block;
    font-size: 1rem; 
}

.contact-submit:hover {
    background-color: #eb0909;
}

.container {
    background-color: #ffffff;
    padding: 1rem 2rem;
    max-width: 40rem;
    margin:auto;
    height: 23rem;
}

/*------------------------------------------------------------- Footer --*/

.footer {
    background-color: #000000;
    color: #aaaaaa;
    font-family: 'Raleway', sans-serif;
    bottom: 0;
    width: 100%;
}

.footer a {
    color: inherit;
    text-decoration:none;
}

.footer ul, .footer ul li {
    font-size: .8rem;
    list-style: none;
    display: inline-block;
    padding: .5rem;
    margin: 0;
}

.footer ul li:hover {
    color: #ffffff;
}

/*------------------------------------------------------------- Type --*/

p {
    font-family: 'Raleway', sans-serif;
    max-width: 40rem;
    margin: auto;
    padding-bottom: 1rem;
}

h1 {
    margin: 0;
    font-size: 3rem;
    padding-top: 40vh;
    text-transform: uppercase;
    line-height: 2.75rem;
    color: #ffffff;
}

h2 {
    margin: 0 auto;
    font-size: 2rem;
    padding-top: 7.5rem;
    color: #ffffff;
}

h3 {
    font-size: 3rem;
    margin-bottom: .5rem;
}

h4 {
    font-size: 1.25rem;
    margin: -.25rem auto .75rem;
}

h5 {
    text-align:left;
    font-size:1.5rem;
    margin: .5rem 0 0rem;
}

/*------------------------------------------------------------- Grids --*/
.grid {
    overflow: hidden;
	clear: both;
    padding-top: 1rem;
}

.gutter {
    padding-left: 1rem;
    padding-right: 1rem;
}

.unit {
    float: left;
}

.unit-s-1 {
    width: 100%;
}

.unit-m-1-2, .unit-m-1-2-v { 
    width: 100%;
}

.unit-m-1-2-s {
    width: 99%;
}

.unit-m-1-3 {
    width: 44%;
    border: solid 1px #d4d2d2;
    margin: .5rem;
    border-radius: 3px;
}

.unit-m-1-4 {
    width: 48%;
}

.unit-m-1-4 img {
    width: 100%;
}

/*------------------------------------------------------------- Subs --*/

.bannerhead {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5191c+0,ff4032+100 */
background: #e5191c; /* Old browsers */
background: -moz-linear-gradient(top,  #e5191c 0%, #ff4032 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e5191c 0%,#ff4032 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e5191c 0%,#ff4032 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5191c', endColorstr='#ff4032',GradientType=0 ); /* IE6-9 */

        height: 18rem;
        margin-bottom: 2rem;
    
}

.orange {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5191c+0,ff4032+100 */
background: #e5191c; /* Old browsers */
background: -moz-linear-gradient(top,  #e5191c 0%, #ff4032 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e5191c 0%,#ff4032 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e5191c 0%,#ff4032 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5191c', endColorstr='#ff4032',GradientType=0 ); /* IE6-9 */

    height: 100vh;
}

.sub-rates {
    max-width: 60rem;
    margin: auto;
    font-family: 'Open Sans', sans-serif;
    margin-bottom:3rem;
}

.sub-rates p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;

}

.sub-rates a {
    color: black;
}

.sub-rates a:hover {
    color: #ea2e2e;
}

.sub-rates h3 {
    margin-top:0;
    font-size: 1.5rem;
    color: white;
    background-color: #3c3f48;
}

.savings {
    width: 9rem;
    margin-left:0;
    background-color: #fa0000;
    color: white;
    text-transform: uppercase;
    padding: .5rem;
    font-size: .8rem;
    position: absolute;
}

.savings-2 {
    width: 8rem;
    color: #219332;
    text-transform: uppercase;
    padding: .5rem;
    font-size: .75rem;
    padding-top: 4rem;
}

.tax {
    font-size: 1rem;
    color: #6d6d6d;
    display: block;
    margin-top:-.25rem;
}

.shop-link-2 {
    margin-top:-12rem;
    font-weight: 700;
    font-size: 1.15rem;
    height: 5rem;
}

.shop-link {
    font-weight: 700;
    color: red;
    height: 2rem;
}

.mag-info p {
    visibility: hidden;
}

.mag-info {
     margin-bottom: 6rem;
}

.mag-info:hover p {
    visibility: visible;
}

.mag-info:hover img {
    opacity: .2;
}

.fade {
  -webkit-box-shadow: 0px 0px 86px -30px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 86px -30px rgba(0,0,0,0.75);
box-shadow: 0px 0px 86px -30px rgba(0,0,0,0.75);
}

.fade img {
    width: 100%;
}

.value {
    color: #9f9f9f;
    font-weight: 400;
}

/*------------------------------------------------------------- Queries --*/
@media only screen and (min-width: 24.688em) {
    .dropdown, .issue-numbers {
         display: inline-block;
    }
    
}
@media only screen and (min-width: 29.688em) {
    .unit-m-1-3 {
        width: 46.5%;
    }
    
    .savings {
        width: 10rem;
    }
}

@media only screen and (min-width: 33.688em) {
    .unit-m-1-2-s {
    width: 49%;
    }  
    
    .unit-m-1-2-s h3, .unit-m-1-2-s {
    text-align:left;
        margin-top:-.75rem;
    }
    
    .savings-2 {
    padding-top:0rem;
    margin-left: 9.5rem;
        padding:.25rem 0rem;
    }
}

@media only screen and (min-width: 42.5em) {
	
    .unit-m-1-2 {
        width: 49%;
    }
    
    .unit-m-1-3 {
        width: 47.6%;
    }
    
    .savings-2 {
    margin-left: 9.5rem;
}
    
    
    h1 {
        font-size: 5rem;
        line-height: 4.75rem;
    }
    
    h2 {
        font-size: 2.5rem;
        max-width: 50rem;
    }
    
    .pub-logo, .issue-numbers {
        width: 20rem;
    }
    
    .shop-link-2 {
        margin-top: -14rem;
    }
     .shop-link {
       height: 4rem;
    }
	
}

@media only screen and (min-width: 51em) {
    
    .unit-m-1-3 {
    width: 31.3333%;
}
    
    .unit-m-1-4 {
    width: 25%;
}
    
     .shop-link-2 {
        margin-top: -11rem;
    }
     .shop-link {
       height: 1rem;
    }
    
}
    
@media only screen and (min-width: 55em) {
        .unit-m-1-2-v {
        width: 49%;
    }
    
     .section-upcoming, .section-newsstands {
    text-align: left;   
}
     .section-upcoming h3, .section-newsstands h3{
    text-align: center;   
}

    
    }

@media only screen and (min-width: 62.5em) {
 
    h1 {
        font-size: 8rem;
        line-height: 7.5rem;
    } 
    
}

@media only screen and (min-width: 92.5em) {
 
    h1 {
        font-size: 12rem;
        line-height: 10.5rem;
        padding-top: 35vh;
    } 
    
}

@media only screen and (max-height: 32em) {
 
    .banner {
        visibility:hidden;
    }
    
}